# Copyright (c) 2019, SolutionERP LLC and contributors
# For license information, please see license.txt


# import xhiveframework
from xhiveframework.model.document import Document


class LoanSecurity(Document):
	def autoname(self):
		self.name = self.loan_security_name
